Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-wax on Debian Unstable (Sid)


Install libjs-wax

Installing libjs-wax package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-wax

libjs-wax package information

distro Debian Unstable (Sid)
section Main
name libjs-wax
version 5.0.1+ds2-1
description web maps visualization library
subsection web
website mapbox.com / wax / 
maintainer Debian Javascript Maintainers

Uninstall libjs-wax

To remove just libjs-wax package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-wax

Uninstall libjs-wax and it’s dependent packages

To remove the libjs-wax package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-wax

Purging libjs-wax

If you also want to delete configuration and/or data files of libjs-wax from Debian Sid then this will work:

sudo apt-get purge libjs-wax

To delete configuration and/or data files of libjs-wax and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-wax

 

Comments

comments